@import '../../theme.scss';

.contact-container{
    .contact-content{
        display: flex;
        flex-direction: column;
        align-items: center;
        .items{
            .item+.item{
                margin-top: .8rem;
            }
            .item{
                display: flex;
                align-items: center;
                .text{
                    margin-left: .8rem;
                }
            }
        }
        .title{
            font-weight: bold;
            text-align: center;
            width: 100px;
            border-bottom: 2px solid $color-primary;
            margin-bottom: 1rem;
        }
    }
}